.register-body {
    padding: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.register-logo {
    width: 500px;
    height: 100px;
    background: #2b2c2c;
}

.register-form {
    margin-top: 64px;
    width: 350px;
}

.icon-suffix {
    color: #1890ff;
}

.full-width {
    width: 100%;
}